items=minecraft:spawn_egg
texture=mcpatcher/cit/skyblock/items/slayer/inferno_demonlord/amalgamated_crimsonite
nbt.display.Name=regex:\u00A79Amalgamated Crimsonite
nbt.display.Lore=regex:.*Click to view.*